<?php

namespace App\Classes\Modules\Unity\Processors;

use Config;
use Illuminate\Support\Facades\Http;
use App\Classes\Modules\Unity\Services\CreatesContract;

class CreateContractProcessor
{
    private $createsContract;

    public function __construct(CreatesContract $createsContract)
    {
        $this->createsContract = $createsContract;
    }

    public function execute(){
        return $this->createsContract->execute();
    }
}
